prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.9.1
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: -L/opt/android/ndk/sources/cxx-stl/gnu-libstdc++/4.9/libs/x86 -L/opt/android/ndk/platforms/android-16/arch-x86//usr/lib -L/opt/android/ndk/toolchains/x86-4.9/prebuilt/linux-x86_64/bin/../lib/gcc/i686-linux-android/4.9 -L/home/qt/work/install/lib -lQt5Gui -lQt5Core -lgnustl_shared -llog -lz -lm -ldl -lc -lgcc -lGLESv2 
Cflags: -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

